/**
 * Default reset 1.4
 */
a, area, input.submit, input.button, 
div#home-custom div.box-white
{
	cursor				: pointer;
}
fieldset
{
	border				: 0 none;	
}
input, textarea, select
{
	line-height			: 1.3;
	overflow			: visible; /* IE7 paddingbugfix */
}
sup
{
	vertical-align		: text-top;
}
sub
{
	vertical-align		: text-bottom;
}
h1, h2, h3, h4, h5, h6
{
	margin				: 0;
	padding				: 0;
	font-size			: 14px;
}
h1
{
	
	margin-bottom		: 8px;
}
div#content p
{
	margin				: 0 10px 11px 0;
}
a, .a
{
	color				: #e67c0e; /* Orange */
	text-decoration		: underline;
}
a:visited
{
	color				: #55595b;
	text-decoration		: underline;
}
a:hover
{
	color				: #C9600B; /* Dark orange */
	text-decoration		: underline;
}

/**
 * Common used styling 1.8
 */
.reset, .reset *
{
	margin				: 0;
	padding				: 0;
	list-style			: none;
	text-decoration		: none;
}
.reset img
{
	border				: 0 none;
}

.clear,
.clearOnly
{
	clear				: both !important;
	height				: 0px;
}
.left
{
	float				: left;
}
.center
{
	text-align			: center;
}
.right
{
	float				: right;
}
.bottom
{
	position			: absolute;
	bottom				: 0;
	left				: 0;
}
.bottomRight
{
	position			: absolute;
	bottom				: 0;
	right				: 0;
}
legend
{
	display				: none;
}
.hidden
{
	display				: none !important;
}
.invisible
{
	visibility			: hidden;
}
.show
{
	display				: block !important;
}
a.clearLink
{
	text-decoration		: none;
}
a.clearLink:hover,
.underline
{
	text-decoration		: underline;	
}
.uppercase
{
	text-transform		: uppercase;
}
.red
{
	color				: red;
}
.bold
{
	font-weight			: bold;
}


/**
 * Default styling
 */
html, body
{
	margin				: 0;
}
body, input, select, textarea
{
	font-family			: Arial, Verdana, Helvetica, sans-serif;
	font-size			: 12px;
	color				: #55595b;
}

div#header,
div#main,
div#footer
{
	width				: 940px;
	margin				: 0 auto;
	min-height			: 10px;
}

/* Header */
div#header a#logo
{
	float				: left;
	margin-top			: 30px;
	margin-bottom		: 35px;
}
div#header div#short-menu ul
{
	float				: right;
	margin-top			: 22px;
}
div#short-menu span.lettersize1
{
	font-size			: 11px;
	line-height: 10px;
}
div#short-menu span.lettersize2
{
	font-size			: 14px;
	line-height: 10px;
}
div#short-menu span.lettersize3
{
	font-size			: 18px;
	line-height: 10px;
}
div#short-menu ul li
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 0 3px no-repeat;
	padding-left		: 13px;
	float				: left;
	margin-left			: 19px;
}
div#short-menu ul li a
{
	color				: #000;
	font-weight			: bold;
	font-size			: 11px;
	vertical-align		: text-bottom; 
}
div#header form#top-search
{
	float				: right;
	margin-top			: 10px;
}
div#header form#top-search input
{
	float				: left;
}
div#header form#top-search input.text
{
	border				: 1px solid #c7c9ca; /* Gray */
	height				: 21px;
	color				: #c7c9ca; /* Gray */
	margin-right		: 5px;
	padding				: 0 5px;
	width				: 200px;
	line-height			: 1.8;
}
#fontSizeButton a
{
	line-height: 20px;
	display: block;
	margin-top: -2px !important;
}
*+html #fontSizeButton a
{
	margin-top: -5px !important;
}
.login-out-buttons
{
	clear				: both;
	float				: right;
	margin-top			: 10px;
}
.login-out-buttons .button
{
	float				: left;
	margin-left			: 7px;
	background-position	: -271px 0 !important;
	width				: 154px !important;
}
.login-out-buttons .button:hover
{
	background-position	: -271px -23px !important;
}

div#banner
{
	width				: 940px;
	height				: 190px;
	overflow			: hidden;
	background-color	: #9d9ea1; /* Dark Gray */
}
/* Main Navigation */
div#main-menu ul li
{
	float				: left;
	height				: 47px;
}
div#main-menu ul li a
{
	background-image	: url("/fileadmin/templates/skins/leystromen/images/sprite.png");
	background-position	: -215px -95px;
	display				: block;
	/* text-indent			: -999px; */
	width				: 214px;
	height				: 35px;
	text-decoration		: none;
}
div#main-menu ul li a span
{
	display				: none;
}
div#main-menu ul li a:visited
{
	text-decoration		: none;
}



div#main-menu ul li a:hover
{
	background-position	: -215px -131px;
}
div#main-menu ul li.active a
{
	background-position	: -215px -47px;
	height				: 47px;
}
div#main-menu ul li.first a
{
	background-position	: 0 -95px;
}
div#main-menu ul li.first a:hover
{
	background-position	: 0 -131px;
}
div#main-menu ul li.first.active a
{
	background-position	: 0 -47px;
	height				: 47px;
}
div#main-menu ul li.last a
{
	background-position	: -430px -95px;
}
div#main-menu ul li.last a:hover
{
	background-position	: -430px -131px;
}
div#main-menu ul li.last.active a
{
	background-position	: -430px -47px;
	height				: 47px;
}

div#bread-crumb ul li
{
	float				: left;
	color				: #9c9e9f;
	margin-top			: 10px;
}
div#bread-crumb ul li a
{
	float				: left;
	color				: #9c9e9f;
	font-size			: 10px;
	text-decoration		: none;
}
div#bread-crumb ul li a:hover
{
	text-decoration		: underline;
}
div#bread-crumb ul li span
{
	float				: left;
	margin				: 0 5px;
}

div#sub-menu *
{
	padding				: 0;
	margin				: 0;
	list-style			: none;
}
div#sub-menu a, div#sub-menu a:visited
{
	color				: #000;
	text-decoration		: none;
}
div#sub-menu a:hover
{
	color				: #e67c0e; /* Orange */
	text-decoration		: underline;
}
div#sub-menu li.current .level-1-item-link
{
	color				: #e67c0e; /* Orange */
	font-weight			: bold;
	text-decoration		: underline;
}
div#sub-menu li.active .level-1-item-link
{
	color				: #e67c0e; /* Orange */
	font-weight			: bold;
}
div#sub-menu li.level-2-item.active .level-2-item-link
{
	text-decoration		: underline;
}
div#sub-menu a.level-2-item-link
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 1px -294px no-repeat;
	padding-left		: 12px;
	margin-left			: 6px;
	color				: #e67c0e; /* Orange */
	text-transform		: lowercase;
}

/**
 * Content
 */
div#content
{
	margin-top			: 20px;
	line-height			: 1.6;
}
div.content-200,
div.content-240,
div.content-500,
div.content-700,
div.content-740,
body#f1d div#contentBlock-1,
body#f2d div#contentBlock-1,
body#f2d div#contentBlock-2

{
	float				: left;
	min-height			: 10px;
}

div.content-200,
body#f2d div#contentBlock-2
{
	width				: 200px;
}
div.content-240
{
	width				: 240px;
}
div.content-500,
body#f2d div#contentBlock-1
{
	width				: 460px; /* 500px */
	padding-right		: 40px;
}
div.content-700,
body#f1d div#contentBlock-1
{
	width				: 700px;
}
div.content-740
{
	width				: 740px;
}

.content-block
{
	margin-left			: 12px;
}
.content-block *
{
	padding				: 0;
	margin				: 0;
	list-style			: none;
}
.orange-header
{
	color				: #e67c0e; /* Orange */
}
.content-block .orange-header
{
	/* margin-left			: -12px; */
}
.orange-arrow
{
	display				: block !important;
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 0 -194px no-repeat;
	padding-left		: 12px;
	margin-left			: -12px;
}
.orange-arrow-thin
{
	display				: block !important;
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 0 -292px no-repeat;
	padding-left		: 12px;
	margin-left			: -12px;
}

li.orange-arrow a
{
	font-weight			: bold;
	color				: #000;
}
/**
 * HOME
 */
div#home
{
	border				: 1px solid transparent;
}
div#home div#portal-items,
.home-login-buttons
{
	width				: 940px;
	margin				: 0 auto;
}
.home-login-buttons
{
	position			: relative;
}
.home-login-buttons .button
{
	width				: 300px;
	margin-bottom		: 5px;
	height				: auto;
	line-height			: 27px;
	display				: inline-block;
	border-radius		: 5px;
	font-weight			: bold;
	font-size			: 13px;
	text-transform		: none;
}
.home-login-buttons .button:hover {
	text-decoration		: underline;
}
.home-login-buttons .first .button
{
	background-color	: #9D9EA1;
}
.home-login-buttons .last .button
{
	background-color	: #FDC503;
	position			: absolute;
	left				: 320px;
}
div#home .sticker-container
{
	position			: relative;
	margin				: 0 auto;
	width				: 940px;
	text-align			: left;
	z-index				: 1;
}
div#home div#sticker
{
	position			: absolute;
	left				: 530px;
	top					: 10px;
	width				: 100px;
}
#business-plan-sticker
{
	position			: absolute;
	left				: 853px;
	top					: 10px;
	width				: 100px;
}
div.portal-item
{
	background			: url("/fileadmin/templates/skins/leystromen/images/home.png") 0 0 no-repeat;
	background-color	: #fdc503; /* Yellow */
	float				: left;
	width				: 300px;
	height				: 290px;
	color				: #fff;
	font-size			: 14px;
	font-weight			: bold;
}
div.portal-item.first
{
	background-color	: #9d9ea1; /* Dark Gray */
	margin-right		: 20px;
}
div.portal-item.last
{
	background-color	: #e67c0e; /* Orange */
	margin-left			: 20px;
}
div.portal-item a
{
	color				: #fff;
}
div.portal-item a:visited
{
	text-decoration		: none;
}
div.portal-item a:hover
{
	text-decoration		: underline;
}
div.portal-item h2.portal-item-header a
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") -137px -170px no-repeat;
	display				: block;
	overflow			: hidden;
	text-indent			: -999px;
	text-decoration		: none; /* IE7 */
	margin				: 10px 10px 6px 10px;
	height				: 20px;
	width				: 167px;
}
div.portal-item h2.portal-item-header a:hover
{
	background-position	: -137px -194px;
}
div.portal-item.first h2.portal-item-header a
{
	background-position	: -3px -170px;
	width				: 127px;
}
div.portal-item.first h2.portal-item-header a:hover
{
	background-position	: -3px -194px;
}
div.portal-item.last h2.portal-item-header a
{
	background-position	: -317px -170px;
	width				: 170px;
}
div.portal-item.last h2.portal-item-header a:hover
{
	background-position	: -317px -194px;
}
div.portal-item span.portal-item-img
{
	display				: block;
	overflow			: hidden;
	width				: 298px;
	height				: 190px;
	border				: 1px solid #fdc503; /* Yellow */
}
div.portal-item.first span.portal-item-img
{
	border				: 1px solid #9d9ea1; /* Dark Gray */
}
div.portal-item.last span.portal-item-img
{
	border				: 1px solid #e67c0e; /* Orange */
}
div.portal-item span.portal-item-text
{
	display				: block;
	margin				: 10px 10px 0 10px;
	line-height			: 1.5;
}

/* Home Items */
div#home-items-stretch
{
	background-color	: #f1f5f5;
	margin-top			: 30px;
	margin-bottom		: 10px;
	padding				: 15px 0;
}
div#home div#home-items
{
	width				: 940px;
	margin				: 0 auto;
}
div#home-items *
{
	font-size			: 12px;
}
div#home-items div.bottom-link
{
	color				: #9c9e9f;
}
div#home-items div.bottom-link a
{
	color				: #e67c0e; /* Orange */
}
div#home-items div.box-white
{
	width				: 270px; /* 300px */
	background-color	: #fff;
	padding				: 5px 15px;
	line-height			: 1.7;
}
div#home-news div.box-white
{
	min-height			: 200px; /* 210px */
}
div#home-custom div.box-white
{
	float				: left;
	margin-left			: 20px;
	margin-bottom		: 10px;
	min-height			: 88px;
	border				: 1px solid #fff;
	width				: 268px; /* 300px */
}
div#home-custom div.box-white:hover
{
	border				: 1px solid #9c9e9f;
}
/* Home News */
div#home-items div#home-news
{
	float				: left;
	width				: 300px;
}
div#home-news h2#home-news-header,
div#home-custom h2#home-custom-header
{
	font-size			: 14px;
	color				: #758e8d;
	margin-bottom		: 10px;
}
div#home-news div.home-item
{
	min-height			: 88px;
}
div#home-news div.home-item h3.home-item-header
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 0 -193px no-repeat;
	padding-left		: 12px;
	margin-left			: -12px;
}
div#home-news div.home-item h3.home-item-header a
{
	color				: #55595B;
}
div#home-news div.home-item h3.home-item-header a:hover
{
	color				: #e67c0e; /* Orange */
}
div#home-news div.home-item span.home-item-date
{
	color				: #9c9e9f;
}
/* Home Custom content */
div#home-items div#home-custom
{
	float				: left;
	width				: 640px;
}
div#home-custom h2#home-custom-header
{
	margin-left			: 20px;
}
div#home-custom div.custom-item
{
	min-height			: 68px;
}
/* Home footer */
div#home div#footer
{
	color				: #9c9e9f;
	margin-bottom		: 20px;
	font-size			: 10px;
}
div#home div#footer a
{
	color				: #9c9e9f;
}
div#home div#footer div.copyright
{
	float				: left;
}
div#home div#footer ul
{
	float				: right;
}
div#home div#footer ul li
{
	float				: left;
	margin-left			: 60px;
}
div#home div#footer ul li:first-child
{
	margin-left			: 0;
}
/* Home footer - Share this page */
#social-media-container
{
	float				: left;
}
#social-media-container li.csc-textpic-image
{
	margin-bottom		: 0;
}
#social-media-container .csc-textpic-imagewrap
{
	width				: auto !important;
}
div#home div#footer #social-media-container ul
{
	float				: none;
	margin-left			: 126px;
}
div#home div#footer #social-media-container li
{
	margin-left			: 10px;
}

/**
 * Loose elements
 */
.alert
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") -425px -173px no-repeat;
	display				: block;
	width				: 43px;
	height				: 40px;
	text-indent			: -999px;
	overflow			: hidden;
}
span.readmore a
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-x.png") 0 -95px no-repeat;
	padding-left		: 15px !important;
	color				: #e67c0e; /* Orange */
	white-space			: nowrap;
}

.button,
span.button-container a,
input.powermail_submit
{
	color				: #fff !important;
	display				: block;
	height				: 20px; /* 22px */
	border				: 0 none;
	text-align			: center;
	text-transform		: lowercase;
	font-size			: 11px;
	white-space			: nowrap;
	padding				: 2px 0 0 0;
	line-height			: 1.6;
}
input.button,
input.powermail_submit
{
	height				: 22px;
	padding				: 0 0 2px 0;
	text-align			: center;
}
span.button-container a:hover,
.button:hover
{
	text-decoration		: none;
	color				: #fff;
}
span.button-container.orange a,
.button.button-orange,
input.powermail_submit
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") 0 0 no-repeat;
	width				: 83px;
}
span.button-container.orange a:hover,
.button.button-orange:hover
{
	background-position	: 0 -23px;
}
.button-orange-s
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") -84px 0 no-repeat;
	width				: 61px;
}
.button-orange-s:hover
{
	background-position	: -84px -23px;
}

/* Item box container */
div.item-box-container *
{
	padding				: 0;
	margin				: 0;
	list-style			: none;
}
div.dwelling-item-info h3.a.ab_downloads_list_title
{
	height				: 42px;
	overflow			: hidden; 
}
div.item-box-container
{
	width				: 469px;
	margin-left			: -5px;
}
div.item-box-container p
{
	margin				: 0;
}
div.item-box-main
{
	background			: url("/fileadmin/templates/skins/leystromen/images/item-box.png") -1410px 0 repeat-y;
	min-height			: 10px;
	width				: 459px; /* 469px */
	padding				: 0 5px;
}
div.item-box-top
{
	background			: url("/fileadmin/templates/skins/leystromen/images/item-box.png") -470px 0 no-repeat;
	width				: 469px;
	height				: 7px;
	margin-bottom		: -2px;
}
div.item-box-bottom
{
	background			: url("/fileadmin/templates/skins/leystromen/images/item-box.png") -470px -15px no-repeat;
	width				: 469px;
	height				: 7px;
	margin-top			: -1px;
}

div.item-box-main div.item-box-content
{
	padding				: 5px 10px;
}
div.item-box-main div.item-box-content a
{
	font-size			: 12px;
	text-decoration		: underline;
}

div.news-archive-subheader
{
	padding-top			: 10px;
	font-weight			: bold;
}
div.item-box-container.archive
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite-y.png") 0 0 repeat-y;
}

ul.archive-list 
{
	margin				: 0;
	padding				: 0;
	list-style			: none;
}
div.item-box-container.archive div.item-box-content
{
	padding				: 10px;
}
ul.archive-list span.date
{
	float				: left;
	width				: 80px;
	margin				: 5px 0;
}
ul.archive-list a
{
	float				: left;
	width				: 350px;
	margin				: 5px 0;
	color				: #000;
}
ul.archive-list a:hover
{
	color				: red;
}

div.dwelling-item
{
	min-height			: 10px;
}
div.dwelling-item p
{
	margin				: 0 !important;
}
div.dwelling-item div.dwelling-item-img
{
	position			: relative;
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") -302px -218px no-repeat #eef3f3;
	float				: left;
	width				: 150px;
	height				: 113px;
	overflow			: hidden;
}
div.dwelling-item span.dwelling-item-img-overlay
{
	position			: absolute; 
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") 0 -218px no-repeat;
	top					: 0;
	left				: 0;
	display				: block;
	width				: 150px;
	height				: 113px;
}
div.dwelling-item div.dwelling-item-info
{
	float				: left;
	width				: 290px; /* 309px */
	padding				: 2px 4px 0 10px;
	/*height				: 111px;*/
	height				: 48px;
}
div.dwelling-item-info div.dwelling-item-info-text
{
	/*min-height			: 70px;*/
}
div.ab_downloads_list_infotext
{
	height				: 50px;
	overflow			: hidden;
}
div.dwelling-item div.dwelling-item-img img
{
	display				: block;
}
div.dwelling-item div.dwelling-item-info a
{
	font-size			: 12px;
}
div.dwelling-item div.dwelling-item-info span.readmore a
{
	float				: left;
	background-position	: 0 -92px;
}
div.dwelling-item div.dwelling-item-info span.date
{
	float				: right;
	color				: #9C9E9F;
}


div.item-box-container.clickable
{
	cursor				: pointer;
}
div.item-box-container.clickable:hover div.item-box-main
{
	background-position	: -940px 0;
}
div.item-box-container.clickable:hover div.item-box-top
{
	background-position	: 0 0;
}
div.item-box-container.clickable:hover div.item-box-bottom
{
	background-position	: 0 -15px;
}
div.item-box-container.clickable:hover span.dwelling-item-img-overlay
{
	background-position	: -151px -218px;
}

div.search-form-container
{
	background			: url("/fileadmin/templates/skins/leystromen/images/sprite.png") 0 -332px no-repeat;
	width				: 445px; /* 461px */
	height				: 26px; /* 33px */
	padding				: 7px 8px 0 8px;
}
div.search-form-container form input.text
{
	float				: left;
	width				: 345px;
	padding				: 1px 0 0 5px;
	height				: 16px;
	border				: 1px solid #bdcfce;
	font-size			: 11px;
}
div.search-form-container form input.submit
{
	float				: right;
	margin-top			: -2px;
}
div.tx-indexedsearch div.tx-indexedsearch-whatis
{
	float				: left;
}
div.tx-indexedsearch div.tx-indexedsearch-browsebox 
{
	float				: left;
	margin-left			: 2px;
	margin-top			: 10px;
}
div.tx-indexedsearch div.tx-indexedsearch-res
{
	clear				: both;
}
div.tx-indexedsearch div.tx-indexedsearch-whatis h2
{
	margin-top			: 30px;
}
div.news-archive-item-container
{
	border				: 1px solid #000;
}
div.tx-indexedsearch-browsebox
{
	margin-top			: 20px;
}
p.tx-indexedsearch-noresults
{
	clear				: both;
}
div.paging
{
	width				: 100%;
	text-align			: center;
	margin-top			: 20px;
}
div.paging ul
{
	list-style			: none;
	margin				: 0;
	padding				: 0;
}
div.paging ul li
{
	float				: left;
	line-height			: 1.3;
}
div.paging li a
{
	display				: block;
	padding				: 3px 8px;
	margin				: 0 2px;
	background			: #fff;
	border				: 1px solid #e67c0e; /* Orange */
	color				: #e67c0e; /* Orange */
	font-weight			: bold;
	border-radius		: 3px; /* CH, SF, FF4, FF5, IE9 */
	-moz-border-radius	: 3px; /* FF3 */
	-webkit-border-radius : 3px; /* Other */
	behavior			: url("/fileadmin/templates/skins/leystromen/js/PIE.htc"); /* IE7 IE8 */
	text-decoration		: none;
}
div.paging ul li.active
{
	padding				: 3px 8px;
	margin				: 0 2px;
	font-weight			: bold;
}
div.paging li.prev a
{
	margin-right		: 15px;
}
div.paging li.next a
{
	margin-left			: 15px;
}
div.paging li.first a,
div.paging li.prev a,
div.paging li.next a,
div.paging li.last a
{
	background			: #f4a361; /* Light Orange */
	color				: #fff;
}
div.paging li a:hover
{
	background			: #e67c0e; /* Orange */
	color				: #fff;
}
div#cat__header
{
	display: none;
}
div.irfaq_qa_container
{
	display: none;
	
}

div.tx-irfaq-pi1 dt.tx-irfaq-categoryheader,
div.tx-irfaq-pi1 div.tx-irfaq-categoryheader,
div.tx_abdownloads_treeView_category
{
	width				: 445px;
	padding				: 8px 0 2px 15px;
	margin				: 30px 0 8px 0;
	
	border-radius		: 10px 10px 0 0; /* CH, SF, FF4, FF5, IE9 */
	-moz-border-radius	: 10px 10px 0 0; /* FF3 */
	-webkit-border-radius : 10px 10px 0 0; /* Other */
	behavior			: url("/fileadmin/templates/skins/leystromen/js/PIE.htc"); /* IE7 IE8 */
	
	background			: #e67c0e; /* Orange */
	color				: #fff;
	font-weight			: bold;
	font-size			: 14px;
}
div.tx-irfaq-pi1 div.tx-irfaq-categoryheader 
{
	cursor				: pointer;
}
div.tx-irfaq-pi1 div.tx-irfaq-categoryheader:hover,
div.tx_abdownloads_treeView_category:hover
{
	background			: #C9600B; /* Dark orange */
}
div.tx-abdownloads-pi1 span.togglesymbol,
div.tx-irfaq-categoryheader span.togglesymbol
{
	border-radius		: 2px; /* CH, SF, FF4, FF5, IE9 */
	-moz-border-radius	: 2px; /* FF3 */
	-webkit-border-radius : 2px; /* Other */
	behavior			: url("/fileadmin/templates/skins/leystromen/js/PIE.htc"); /* IE7 IE8 */
	background			: #FFF;
	color				: #e67c0e; /* Orange */
	padding				: 0 3px;
	margin-right		: 8px;
}
div.tx-abdownloads-pi1 a img 
{
	border:none;
}


dt.tx-irfaq-dynheader
{
	margin-left			: 14px;
	font-weight			: bold;
}
dt.tx-irfaq-dynheader :hover
{
	color				: #e67c0e; /* Orange */
	text-decoration		: underline;
}
div.tx_irfaq_close
{
	float				: right;
	margin-right		: -6px;
}
div.tx_irfaq_close :hover
{
	cursor				: pointer;
}

/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 10px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
    color:#515151;
    white-space:normal;
}
fieldset.tx-powermail-pi1_fieldset input {
	margin-left:0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	/* Input and textarea */
	border:1px solid #ccc;
	background:#f8f8f8 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
    padding:2px;
	width:300px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{
    width:60px;
}


fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
	background:#fff none;
	border:1px solid #333;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 20px 0 10px 200px;
	font-weight: bold;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    height:15px;
    padding:3px 10px 5px 10px;
    background-color:#e67c0e; /* Orange */
    border:1px solid #e67c0e; /* Orange */
    font-size:11px;
    color:#fff;
    text-decoration: none;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.powermail_mandatory {
	color: #f00;
}
div.tx-powermail-pi1 .placeholder {
    color:#999;
}

.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 200px;
	clear: both;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
}

        /* Multiple JS */
div.tx-powermail-pi1 div.fieldsets {
    clear: both;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top:15px;
}
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display:block;
}
ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	background-color:#e67c0e;
	border:1px solid #e67c0e;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	box-shadow:0 0 6px #ddd;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#e67c0e transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-7px;
	left:5px;
	border-bottom:0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
div.tx-powermail-pi1 .date {
	width:198px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../img/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#E67C0E;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* slider root element */
div.tx-powermail-pi1 .slider { 
	background:#3C72E6 url(../img/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
div.tx-powermail-pi1 .progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
div.tx-powermail-pi1 .handle { 
	background:#fff url(../img/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}

img#fontsizepopup
{
	border-radius		: 10px; /* CH, SF, FF4, FF5, IE9 */
	-moz-border-radius	: 10px; /* FF3 */
	-webkit-border-radius : 10px; /* Other */
	behavior			: url("/fileadmin/templates/skins/leystromen/js/PIE.htc"); /* IE7 IE8 */
}

div.popup .close-button
{
	position			: relative;
	font-weight			: bold;
	cursor				:pointer;
}

div.popup div.popup-buttons a.close-button
{
	left				: 488px;
	bottom				: 33px;
	text-transform		: none !important;
}
div.popup div.popup-header-buttons div.close-button
{
	left				: 555px;
	top					: 25px;
}
div.popup div.popup-header-buttons div.close-button span {
	text-transform		: lowercase;
	color				: #fff;
	background-color	: #5A5963;
	
	border-radius		: 2px; /* CH, SF, FF4, FF5, IE9 */
	-moz-border-radius	: 2px; /* FF3 */
	-webkit-border-radius : 2px; /* Other */
	behavior			: url("/fileadmin/templates/skins/leystromen/js/PIE.htc"); /* IE7 IE8 */
	padding				: 1px 5px;
}

div.news-single-img
{
	float: right;
	margin: 10px;
}
div.news-single-img img
{
	border: 0px none;
}